Skip to content
Find file
Fetching contributors…
Cannot retrieve contributors at this time
37 lines (23 sloc) 677 Bytes
WxGeometrie
===========
Plateformes supportées
----------------------
Windows XP, Vista, Seven
GNU/Linux, FreeBSD
MacOS X
Prérequis
-----------
Les programmes suivants doivent être déjà installés :
Python : version 2.5, 2.6 ou 2.7
WxPython : version 2.6 ou 2.8
Matplotlib : version 1.0
Numpy : version 1.2, 1.3, 1.4 ou 1.5
Sous GNU/Linux Debian:
`$ sudo apt-get install python-wxgtk2.8 python-matplotlib python-numpy`
Installation
------------
WxGéometrie ne nécessite pas d'installation à proprement parler.
Il suffit de lancer le script *wxgeometrie.pyw*.
Au besoin, changer au préalable les permissions.
Sous GNU/Linux :
`$ chmod u+x wxgeometrie.pyw`
Jump to Line
Something went wrong with that request. Please try again.